<ion-content>
  <ion-grid class="d-flex justify-content-center flex-column h-100">
    <ion-row class="mb-5">
      <ion-col size="12">
        <ion-img class="center" src="assets/img/error.png"></ion-img>
      </ion-col>
      <ion-col size="12">
        <h3 class="ion-padding-horizontal">
          {{ 'error.ops' | translate }}
          <br />{{ 'error.errore_tmp' | translate }}
        </h3>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>
<ion-footer>
  <ion-item (click)="backHome()" color="primary">
    <ion-button slot="start">
      <ion-icon slot="icon-only" name="chevron-back-outline"></ion-icon>
    </ion-button>
    <ion-label>
      <ion-text color="light">
        <h1 style="color:white; !important;">{{ 'common.torna_alla_home' | translate }}</h1>
      </ion-text>
    </ion-label>
    <ion-button slot="end"> </ion-button>
  </ion-item>
</ion-footer>
